@media only screen and (max-width:1250px){.slick-prev,
.jcarousel-prev-horizontal{left:10px;}
.slick-next,
.jcarousel-next-horizontal{right:10px;}
}
@media only screen and (max-width:1170px){.newsletter_form{width:900px;padding:20px 0;box-sizing:border-box;}
.header,
.slider-container,
.jcarousel-skin-tango .jcarousel-clip-horizontal,
.products_slider,
footer .inner,
.footer-primary-bottom,
.footer-bottom .inner,
.jcarousel-skin-tango .jcarousel-container-horizontal{width:100%;}
.header:after,
.header-top .inner:after{clear:both;content:"";display:block;}
.nav-container,
.header-top .inner,
.header-wrap .header,
.products_slider,
footer .inner,
.footer-bottom .inner,
.offer-banner-section,
.main-container,
.col-main{width:980px;box-sizing:border-box;margin:auto;}
.jcarousel-skin-tango .jcarousel-item{margin:0 8px !important;height:495px;box-sizing:border-box;max-width:inherit !importnt;}
.newsletter_form .input-text{width:400px;}
.footer-column-1{width:100%;margin-right:0;}
.footer-primary-bottom .newsletter{display:none;}
.slick-list{margin:0;width:100%;}
.product-view .product-shop{width:380px !important;}
.login_page .col2-set .col-2{padding-left:35px;}
.login_page .col2-set .col-1{padding-right:35px;}
.button.create-account,
.button.login{width:150px;}
.form_div{width:65%;}
table#shopping-cart-table th:first-child,
table#shopping-cart-table td:first-child{padding:15px;}
table#shopping-cart-table h4{width:80%;padding-left:0;}
table#shopping-cart-table th.cart-img.name,
table#shopping-cart-table td.cart-img.name{width:150px!important;}
table#shopping-cart-table .cart-img a,
table#shopping-cart-table th,
.data-table .price{font-size:16px;}
table#shopping-cart-table th{padding:20px 0;}
.cart_container .warning{width:100%;height:auto;padding:10px;text-align:center;}
.col2-right-layout .col-main{float:left;padding-left:15px;width:620px;}
.pager .pages .results{font-size:16px;}
.products-grid li.last{margin-right:15px;}
.products-grid li,
.products-grid li.last{margin-right:15px!important;width:263px;}
.products-grid li:nth-child(2n){margin-right:0!important;}
.toolbar{width:100%;}
.pager .pages .results{display:none;}
.bottom.toolbar .pager .results{display:inline-block;}
._banner .main-container .desciption{width:70%;}
._banner .main-container .links{width:70%;}
}
@media only screen and (max-width:1024px){
.toplinks{margin-right:80px;}
.offer-banner{padding-top:10px}
#header #cart .heading{margin-top:0;}
header{height:auto;}
.slider-container{overflow:hidden;width:100% !important;}
.alsoviewed-container, .alsobought-container{width:100%;}
.jcarousel-prev-horizontal{left:10px;margin-left:0;}
.jcarousel-next-horizontal{right:10px;margin-left:0;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:100% !important;}
.jcarousel-skin-tango .jcarousel-item-horizontal{padding:15px;}
nav,
#menu,
#mobile_menu{background:#FBD932;}
#mobile_menu{width:100% !important;}
.header-top{display:none;}
ul.topnav li a{background:#373737;border-bottom:1px solid rgba(162, 161, 161, 0.25);padding:0 45px;height:75px;line-height:75px;font-family:'Signika', sans-serif;font-size:30px;color:#fbd932;}
.topnav li.active>span.down-up,
.topnav li.active>span.down_up{background:none;}
.menutop{padding:0 45px;height:75px;}
.header .logo>img{display:none;}
.header .logo img.mobile_logo{display:block;}
#social_media_area{display:none;}
#mobile_menu .toggle:before{display:none;}
.menutop h2{display:none;}
.topnav span.down-up,
.topnav span.down_up{background:none;right:45px;top:30px;padding-right:0;}
.topnav span.down-up:after{font-family:'Signika', sans-serif;font-size:30px;content:"";background:url('../../image/plus_yellow.png') no-repeat;height:20px;color:#fbd932;width:20px;text-align:center;display:inline-block}
.topnav.active span.down-up:after{content:"";background:url('../../image/plus_black.png') no-repeat;}
#mobile_menu ul.navmenu .topnav.active li.level-top.menu-item a::after{background:url('../../image/arrow_black.png') no-repeat;}
.topnav span.down_up:after{color:#373737;background:url('../../image/plus_black.png') no-repeat;content:"";width:20px;height:15px;}
.topnav li.active>span.down-up:after,
.topnav li.active>span.down-up:after{content:"";background:url('../../image/line_yellow.png') no-repeat;}
span.up_down:before{font-family:'Signika', sans-serif;font-size:30px;content:"";background:url('../../image/line_black.png') no-repeat;height:20px;color:#fbd932;width:20px;text-align:center;}
ul.topnav li.parent>ul>li>a,
ul.topnav.active li{background:#fbd932;color:#373737;font-size:30px;padding:0;}
ul.topnav.active li a{background:#fbd932;color:#373737;}
ul.topnav li.parent>ul>li>.level1 a{background:#f1f1f1;color:#373737;}
ul.topnav li.parent>ul>li>.level1 a{}
.outer_icon{display:none;}
#mobile_menu ul.navmenu .topnav li.level-top.menu-item a{position:relative;}
#mobile_menu ul.navmenu .topnav li.level-top.menu-item a:after{content:"";background:url('../../image/arrow_yellow.png') no-repeat;font-family:FontAwesome;color:#fbd932;font-size:20px;position:absolute;height:20px;right:45px;top:25px;width:20px;text-align:center;}
#mobile_menu ul.navmenu .topnav li.level1.menu-item a:after,
#mobile_menu ul.navmenu .topnav li.level1 .menu-item a:after{content:"";background:url('../../image/arrow_black.png') no-repeat;height:20px;font-family:FontAwesome;color:#373737;font-size:20px;position:absolute;right:25px;top:9px;width:20px;text-align:center;}
ul.topnav li a,
ul.topnav li.parent>ul>li>a{text-transform:uppercase;}
#header .menutop{position:absolute;top:31px;left:45px;padding:0;}
#header .menutop .toggle{height:42px;width:51px;position:relative;cursor:pointer;}
.header{padding-top:25px;}
#header .menutop .toggle span{display:block;height:4px;width:51px;position:absolute;left:0;background:#fbd932;border-radius:4px;transition:ease 0.3s;-webkit-transition:ease 0.3s;-moz-transition:ease 0.3s;}
#header .menutop .toggle span:nth-child(1){top:0;}
#header .menutop .toggle span:nth-child(2){top:50%;margin-top:-2px;}
#header .menutop .toggle span:nth-child(3){bottom:0;}
#header .menutop.show .toggle span:nth-child(1){transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);top:44%;}
#header .menutop.show .toggle span:nth-child(3){transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);bottom:46%}
#header .menutop.show .toggle span:nth-child(2){opacity:0;}
#mobile_menu .menutop{display:none;}
#mobile_menu ul.navmenu ul.submenu{padding-top:0;}
.header .logo{float:none;margin:auto;display:block;width:290px;}
.quick-access{position:static;}
.quick-access #search{position:absolute;right:0;top:100%;width:100%;background:rgba(236, 204, 40, 0.9);z-index:999;height:85px;padding:0 45px;box-sizing:border-box;margin-top:0;display:none;}
div.header-wrap{min-height:102px;position:relative;padding:0 45px;box-sizing:border-box;}
#mini-cart{margin-top:0;top:25px;right:45px;background:none !important;}
#mini-cart a{background:none !important;}
.btn-checkout:hover,
#header #cart.active .heading{background:none !important;}
#mini-cart .icon-cart::before{font-size:50px;color:#fbd932 !important;}
#header #cart .heading{width:auto;height:auto;}
.quick-access #search .button-search{display:none;}
#search .input-text{background:none;border:0;border-bottom:1px solid #796e3b;width:100% !important;height:75px;padding:5px 30px 0 30px;position:static;color:#848484;font-size:30px;font-family:'Signika', sans-serif;box-shadow:none;border-radius:0;box-sizing:border-box;}
.search_img,
.search_icon{display:block;}
.search_icon{position:absolute;right:120px;top:28px;cursor:pointer;}
#header .menutop{display:block;}
ul.level0 li.level1.chopen span.up_down{position:absolute;right:45px;top:30px;}
ul.level0 li.level1.chopen span.up_down:before{display:block;content:"";font-size:30px;color:#373737;}
ul>li.level2>a{height:auto !important;background:#fff !important;color:#373737 !important;padding:10px !important;border:solid rgba(241, 241, 241, 0.5);border-width:0 1px 1px 0;}
ul.level1{margin:-1px;background:#fff !important;}
ul.level1:after{display:block;content:"";clear:both;}
ul>li.level2{float:left !important;width:25%;clear:none !important;text-align:center;box-shadow:none !important;}
ul>li.level2>a span{line-height:16px !important;display:block;min-height:40px;}
.product-essential .product-img-box{width:400px !important;}
.product-essential .product-image{height:380px !important;}
.product-view .product-shop{float:left !important;margin-left:30px;}
.product-view .more-views .thumbnailscroller li a{width:92px;height:92px;}
.more-views{margin:0 30px;}
.product-view .product-shop .add-to-links li{display:block;width:100%;}
.offer-banner-section img{width:100%;}
.product-essential,
.product-tabs,
.product-collateral,
.addtional-info,
.tabcontent,
.product-view{width:100% !important;box-sizing:border-box;}
.product-view .product-name h1{font-size:22px;}
.breadcrumbs{margin:30px auto !important;}
.product_detail_container{max-width:900px;}
.two_divs .discount,
.two_divs .shipping,
.cart .cart-collaterals .col2-set{width:100%;}
.form_div{width:63%;}
.two_divs .cart-collaterals{width:32%;}
.cart{width:100%;}
.two_divs .discount,
.two_divs .shipping,
.cart .cart-collaterals .col2-set{margin:0;margin-bottom:10px;}
.cart .cart-collaterals .col2-set{padding-bottom:0;margin-bottom:0;}
.cart .totals{width:100%;}
.cart .totals{padding:15px;}
.cart .totals table th,
.cart .totals table td,
.cart .totals .a-right .price{font-size:18px;}
.button.btn-proceed-checkout.btn-checkout,
.button.btn-proceed-checkout.btn-checkout:hover{width:100%;}
.search_block{display:none;position:fixed;left:0;right:0;bottom:0;height:100%;width:100%;}
.search_block.show{background:rgba(255, 255, 255, 0.8);display:block;z-index:999;}
.header-wrap{z-index:9999;}
.search_img{width:41px;}
/*#mini-cart .icon-cart{display:none;}*/
#mini-cart .icon_cart.hide{display:block;width:48px;}
#search .input-text{opacity:1;}
header,
nav,
#menu,
#mobile_menu{position:relative;}
.products-grid li{width:290px!important;box-sizing:border-box;}
.col-left{margin-top:0}
.products-grid .product-name{height:42px;overflow:hidden;margin-top:30px;}
.bottom.toolbar .pager .pages .links a,
.bottom.toolbar .pager .pages .links b{font-size:16px;width:30px;height:30px;line-height:28px;}
.pager .pages .results{font-size:14px;margin-top:7px;}
.breadcrumbs{margin:30px auto 10px!important;}
.toolbar .sorter .sort-by{display:block;}
.sort-by .toolbar label{padding:0;}
.toolbar .pager{width:100%;}
.products-list .product-shop{box-sizing:border-box;width:320px;}
table#shopping-cart-table td{padding:25px !important;}
table#shopping-cart-table h4{line-height:24px;}
header#header{position:relative;/*z-index:999999;*/top:0}
#mobile_menu{padding-top:50px;}
#mobile_menu{padding-top:0px;background:none!important;}
#mobile_menu.active{height:70%;overflow-y:auto;position:fixed;}
ul.topnav li.parent>ul>li>a{padding-left:45px;}
div.category-products ul.products-grid li.item{min-height:450px;}
nav,
#menu,
#mobile_menu{z-index:2147483645;}
header#header{/*z-index:2147483646;*/}
ul>li.level2>a span strong{font-weight:300;left:0;position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);width:100%;}
ul>li.level2>a span{position:relative;}
.cart-number-icon{color:white !important;display:block !important;position:absolute;top:-7px;right:3px;width:20px;height:20px;line-height:20px;background:#ff4242;border-radius:50%;}
._banner .main-container .desciption{width:70%;}
._banner .main-container .links{width:70%;}
.add-to-cart label{width:30% !important;}

    .col-right2_1 .button-order_summary{
        float:unset;
        margin-top:-75px;
    }
    .col-right2_1{
        width:100%;
    }
    .sidebar .checkout-process-button{
        display:none;
    }
    .checkout-process-button{
        width:100%;
        height:70px;
        position:fixed;
        bottom:0px;
        left:0px;
        z-index: 9;
    }
    .checkout-instructions{
        width:622px !important;
    }
    .c-chkoutprog__bar{
        margin-left:200px;
    }
    .col-main .cart-link{
        display:none;
    }
    .sidebar .cart-link{
        display:block;
    }
    .sidebar .checkout-order-summary{
        width:100% !important;
    }
    header#header2_1{top:0;position: sticky;-webkit-transition: all 0.9s ease;transition: all 0.9s ease;}
}
@media only screen and (max-width:977px) and (min-width:768px){.add-to-cart label{width:30% !important;}
    .two_divs .cart-collaterals2_1{width:100%;margin-top:0px;}
    #header #cart .mini-cart-info{max-height:280px;}
}
@media only screen and (max-width:930px){.newsletter_form,
.nav-container,
.header-top .inner,
.products_slider,
footer .inner,
.footer-bottom .inner,
.col-main,
.main-container,
.offer-banner-section{width:730px;}
.header-wrap .header{width:100%;padding-top:21px;}
.toplinks{margin-right:40px;}
.newsletter_form .input-text{width:250px;margin-top:1px;}
.products_slider .products-grid-home{margin-left:-5px !important;}
.jcarousel-skin-tango .jcarousel-item{max-width:238px!important;margin:0 5px !important;}
.footer-column{width:45%;}
#social_media_area{float:right!important;margin-top:10px !important;}
.product_detail_container{max-width:730px;}
.product-view .product-shop,
.product-essential .product-img-box{width:350px !important;}
.product-view .more-views .thumbnailscroller li a{margin:auto;}
.login_page .col2-set .col-2{width:50%;}
.login-page{padding:30px;}
.login_page .col2-set .col-2{padding-left:20px;}
.login_page .col2-set .col-1{padding-right:20px;}
.login-page .buttons-set a{font-size:14px;padding-top:8px;}
#notification .success{font-size:14px;line-height:inherit;padding:10px;line-height:15px;height:auto;}
#notification .success:before{font-size:16px;}
.two_divs .discount h3,
.two_divs .shipping h3{font-size:14px !important;padding:0 10px !important;}
.for_toggle_inner>form>label{font-size:14px;}
.two_divs .for_toggle_inner{padding:12px;}
#discount-coupon-form input,
.shipping .form-list select{width:100%;}
div.shipping p,
.form-list label,
.form-list label.required{font-size:14px;}
.col-left{width:100%;margin:0;}
.col2-right-layout .col-main{width:100%;padding:0;}
.offer-banner{width:100%;float:left;}
.products-grid li{width:357px!important;}
.bottom.toolbar .pager .pages{width:100%;}
.bottom.toolbar .pager .pages .results{display:inline-block;}
.category-info>p{font-size:16px;line-height:23px;}
.category-info{text-align: left;margin-left: 0 !important; max-width: 100% !important;}
.page-title h2{font-size:26px!important;}
.form_div{width:100%;}
.two_divs .cart-collaterals{width:100%;padding-left:0;margin-top:25px;}
.slider-container .product_outer a.product-image{height:200px;}
.slick-initialized .slick-slide{height: 400px;}
.product_outer{height:100%;}
.page_search .col-left.sidebar .page-title{margin-bottom:0;}
.page_search article.col-main h2{font-size:24px;margin-bottom:15px;}
body ._banner{height:500px;}
._banner .main-container{padding:50px 0px;}
._banner .main-container .desciption{width:70%;}
._banner .main-container .links{width:80%;}

    #toLogin .modal-dialog,#toGetpwd .modal-dialog,#getPwdOk .modal-dialog,optErr .modal-dialog{
        margin-top:25%;
    }
    .checkout2_1-logo{
        height:40px;
    }
    .c-chkoutprog__bar{
        margin-left:0px;
    }
}
@media only screen and (max-width:767px) and (min-height:200px) and (max-height:400px){#header #cart.active .content{height:250px;overflow-y:auto;}
#mobile_menu.active{height:72%;}
}
@media only screen and (max-width:767px){.header-top{display:none;}
.nav-container,
.header-top .inner,
.products_slider,
footer .inner,
.footer-bottom .inner,
.col-main,
.main-container,
.offer-banner-section{width:600px;}
.newsletter_form{width:100%;background:#fbd932;padding:30px;margin-bottom:20px;}
.banner-slider-wrapper{padding-bottom:0;}
.newsletter_form #mc_embed_signup_scroll label{font-size:24px;}
.newsletter_form .input-text{width:100% !important;height:77px;text-align:center;font-size:24px;}
.newsletter_form .button{height:77px;background:#66c710;width:100%;font-size:24px;color:#fff;margin-top:30px !important;}
.footer-column-last{width:50%;}
.footer-bottom .bottom_links{float:right;}
.product-essential .product-image{margin-left:0 !important;}
.product-view .product-shop,
.product-essential .product-img-box{width:100% !important;}
.product-view .product-shop{margin-left:0 !important;}
.alsoviewed-container .product-title, .alsobought-container .product-title{width:100%;}
.breadcrumbs{margin:20px auto 5px !important;}
.alsoviewed-container .product-title, .alsobought-container .product-title{margin-right:0 !important}
.login_page .col2-set .col-1{width:100%;padding-right:0;border:0;min-height:inherit;}
.login_page .col2-set .col-2{padding-left:0;width:100%;margin-top:20px;}
.login_page .content .form-list{padding-top:10px;}
.login-page .buttons-set{margin-top:10px;}
.form_div{width:100%;}
.two_divs .cart-collaterals{width:100%;margin-top:20px;}
div.cart div.page-title h2{font-size:30px;color:#373737;}
.table_footer{display:none;}
.cart .totals{border-color:#fbd932;background:#fff;}
#shopping-cart-totals-table td{border-bottom:1px solid #f1f1f1 !important;}
.totals.col-2 .checkout-types{position:fixed;bottom:0;left:0;width:100%;z-index:9;}
.button.btn-proceed-checkout.btn-checkout{border-radius:0;position:relative;}
.button.btn-proceed-checkout.btn-checkout span:after{content:"PROCEED TO CHECKOUT";color:#fff;font-size:20px;font-weight:400;}
.button.btn-proceed-checkout.btn-checkout:after{position:absolute;right:30px;content:"\f0da";font-family:FontAwesome;font-size:20px;}
.button.btn-proceed-checkout.btn-checkout span:before{content:"\f07a";font-family:FontAwesome;font-size:19px;margin-right:10px;margin-left:-10px;}
.button.btn-proceed-checkout.btn-checkout span span{display:none;}
.totals.col-2{position:relative;}
.totals.col-2:after{width:100%;height:2px;background:#fff;content:"";margin-top:-10px;display:block;}
.two_divs .discount h3,
.two_divs .shipping h3{background:#fff;border:0 !important;border-radius:0;font-size:18px !important;padding:0 !important;}
.two_divs .discount,
.two_divs .shipping{background:#fff !important;border:1px solid #cdcdcd;box-sizing:border-box;border-radius:0;padding:0;}
.two_divs .for_toggle_inner{border:0;background:#fff;padding:0;padding-bottom:20px;margin-top:0;}
.two_divs .discount h3,
.two_divs .shipping h3{padding:0 20px!important;}
.two_divs .discount .for_toggle_inner,
.two_divs .shipping .for_toggle_inner{padding:20px!important;}
.two_divs .discount h3.active,
.two_divs .shipping h3.active{background:#fff !important;}
#discount-coupon-form input{background:#efefef;border:0;border-top-left-radius:5px;height:40px;width:65%;vertical-align:middle;margin-top:0;}
.for_toggle_inner button.button.coupo{width:31%;height:40px;border-radius:5px;position:relative;vertical-align:middle;background:#66c710 !important;}
.for_toggle_inner button.button.coupo:hover{background:#20ad2a !important;}
.for_toggle_inner button.button.coupo span{display:none;}
.for_toggle_inner button.button.coupo:after{content:"Apply";position:absolute;width:100%;height:40px;line-height:40px;text-align:center;display:block;left:0;top:0;color:#fff;font-size:18px;}
.for_toggle_inner>form>label{display:none;}
.two_divs .discount h3:after,
.two_divs .shipping h3:after{content:"";background:url('../../image/plus_black.png') no-repeat;width:20px;height:20px;right:20px;font-family:'Signika', sans-serif;font-weight:300;font-size:25px;top:15px;}
.two_divs .discount h3.active:after,
.two_divs .shipping h3.active:after{content:"";background:url('../../image/line_black.png') no-repeat;}
#shopping-cart-totals-table td strong{font-weight:600 !important;}
.page_product #colorbox,
.page_product #cboxOverlay{display:none !important;}
#column-left .offer-banner-section{width:auto}
.products-grid li{width:292px!important;}
.products-grid .product-name{margin-top:0;}
.products-grid li.item{min-height:500px;padding:15px!important;}
.category-products .products-grid li.item{min-height:inherit;}
.offer-banner,
.offer-banner-section{width:100%;}
.two_divs .shipping .for_toggle_inner{padding-top:0!important}
#mobile_menu{padding-top:0px;}
.tab-content img{max-width:100%;height:auto;}
body ._banner{height:400px;}
._banner .main-container{padding:50px 0px;}
._banner .main-container .desciption{width:90%;font-size:22px;padding-bottom:50px;}
._banner .main-container .links{width:100%;}
._banner .main-container .title{font-size:60px;line-height:60px;}
.add-to-cart .button-up,
.add-to-cart .button-down{left:270px !important;}
.mothers_day{margin: 10px auto;}
.slick-slide .mothers_day{margin-top: 3px;margin-bottom: 1px;}
.product-shop .mothers_day{
        margin-bottom: 0;
}
}
@media only screen and (max-width:630px){div.header-wrap{padding:0 25px;}
.quick-access #search{padding:0 25px;height:50px;}
.newsletter_form{padding:30px 25px;margin-bottom:0;}
.nav-container,
.header-top .inner,
.products_slider,
footer .inner,
.footer-bottom .inner,
.main-container{width:100%;padding-left:25px;padding-right:25px;}
#header .menutop{left:25px;top:26px;}
#search .input-text{height:28px;padding:0 10px 0 10px;margin-top:10px;font-size:15px;}
#header .menutop .toggle{width:30px;height:22px;}
#header .menutop .toggle span{height:2px;width:26px;}
#header .menutop .toggle span:nth-child(2){margin-top:-1px;}
.header .logo{width:160px;}
.search_icon img{width:21px;}
#mini-cart .icon-cart::before{font-size:25px !important;}
#mini-cart{right:30px;top:24px;}
.search_icon{right:75px;top:25px;}
.logo>img{width:100% !important;}
#header #cart .heading{margin-top:0 !important;}
ul.topnav li a,
ul.topnav li.parent>ul>li>a{height:3.358em;line-height:3.358em;font-size:1em;padding:0 1.679em;}
.topnav span.down-up,
.topnav span.down_up{right:25px;top:4px;padding-left:0 !important;}
.topnav span.down-up::after,
.topnav span.down_up::after{font-size:26px;text-align:center;display:inline-block;font-weight:300;}
div.header-wrap{min-height:5em;}
.newsletter_form #mc_embed_signup_scroll label{padding:0;font-size:14px;line-height:inherit;}
.newsletter_form .input-text{height:40px;padding:0 10px;font-size:14px;}
.newsletter_form .button{height:40px;line-height:40px;font-size:14px;margin-top:10px !important;}
.product-title>span{margin-left:0 !important;}
.footer-logo img{max-width:100%;}
.footer-column-last,
.footer-column{width:100%;margin-right:0;}
.footer-column-last ul li:last-child{width:100% !important;}
footer .coppyright{width:100%;text-align:center;}
.footer-bottom .bottom_links{width:100%;text-align:center;}
ul.level0 li.level1.chopen span.up_down{position:absolute;right:25px;top:12px;cursor:pointer;}
ul>li.level2{width:33.3333%;}
.mini-cart-info td a{font-size:14px;}
#mini-cart .prices-wrap{width:256px;}
header .header .mini-cart-total table .right{background:none;}
#header #cart .mini-cart-info{max-height:300px;width:105%;}
#header #cart .mini-cart-info-p{max-height:180px !important;width:105%;}
#header #cart .mini-cart-info-short{max-height:150px;}
.alsoviewed-container .products_slider, .alsobought-container .products_slider{padding:0;}
.col-main{width:100% !important;}
.add-to-box .add-to-cart button.btn-cart{margin:15px auto 5px !important;}
.regular-price .price{font-size:15px;}
.prod_image_detail .regular-price .price{font-size:24px;}
#notification .success a:hover{color:#66c710 !important;}
.products_slider .slider-container .slick-arrow{width:25px;height:25px;background-size:50px auto;top:50%;}
.products_slider .slider-container .slick-arrow.slick-next{background-position:-25px 0 !important;right:0;}
.products_slider .slider-container .slick-arrow.slick-prev{background-position:0 0 !important;left:0;}
#mini-cart .icon_cart.hide{width:28px;}
.cart_page #colorbox{width:300px !important;left:50% !important;margin-left:-150px !important}
.cart_page #colorbox #cboxWrapper{padding:25px 15px !important;}
.cart_page #cboxLoadedContent h2{margin-bottom:20px !important;}
.button.btn-proceed-checkout.btn-checkout{height:80px!important;}
#mobile_menu ul.navmenu .topnav li.level-top.menu-item a:after{top:8px;right:25px;}
.slider-container .product_outer a.product-image img.thumbnail,
.products-grid .product-image img.thumbnail{-webkit-transform:translateY(-15px);-moz-transform:translateY(-15px);transform:translateY(-15px);}
.products-grid li.item img.small-image,
.products-grid li.item img.thumbnail{transform:translateY(0);}
.products-grid li.item img.thumbnail{display:none;}
.products-grid li.item:hover img.small-image,
.products-grid li.item:hover img.thumbnail{transform:translateY(0);}
.slider-container .product_outer .product-name{height:41px;}
.products-grid li{width:48.5%!important;}
.toolbar .sorter label,
.sorter .view-mode,
.toolbar .pager{display:none;}
.toolbar .sorter .sort-by{float:left;width:100%;}
.toolbar select{background-color:#f1f1f1;background-image:url("../../image/sort-icon1.png"), url("../../image/sort-icon2.png");background-repeat:no-repeat;background-position:10% 50%, 90% 50%;background-size:18px;width:100%;height:50px;border:#b5b4b4 1px solid;box-shadow:none;text-align-last:center;text-transform:uppercase;font-weight:700;font-size:20px;cursor:pointer;border-radius:2px;}
.toolbar select option{font-weight:300;padding:5px;font-size:16px;}
.bottom.toolbar .pager{display:block;}
.page-title h2{font-size:24px!important;text-align:left;}
#column-left div.box-category{display:none;}
.side-nav-categories .block-title{cursor:pointer;position:relative;border:#e0e0e0 1px solid;padding:12px 15px 10px!important;font-weight:200 !important;}
.side-nav-categories .block-title:after{content:"";background:url("../../image/toggle-downarrow.png") no-repeat;width:20px;height:15px;position:absolute;top:8px;right:10px;transform:rotate(-90deg);transition:ease 0.3s;}
.side-nav-categories .block-title.show:after{transform:rotate(0);top:16px}
#column-left .offer-banner-section{display:none;}
table#shopping-cart-table th.cart-img.name,
table#shopping-cart-table td.cart-img.name{width:123px!important;padding-right:0!important;}
.cart-info tbody .image.cart-img img{width:auto;}
table#shopping-cart-table td{padding:20px !important;}
.product_outer{height:100%;}
#mobile_menu{padding-top:0px;}
.page_cart div .main-container.col1-layout+.products_slider{padding-bottom:20px;}
.product-view .product-shop .price-box{margin-top:0!important}
.product-shop .price-box.price+.description{display:block;}
.old-price .price,
.price-percent-reduction{font-size:16px;}
.slick-slide .actions .button.btn-cart{display:none;}
.slick-initialized .slick-slide{height:400px;}
.actions .button.btn-cart{display:none;}
div.category-products ul.products-grid li.item{min-height:440px;}
.product_detail_container .add-to-box{margin-top:0;}
.page_search .toolbar .sorter .sort-by{width:100%!important;}
.page_search .toolbar .sorter .sort-by .dropdown.left{width:100%;}
.toolbar select{background-position:5% 50%, 96% 50%!important;text-align-last:left;text-indent:50px;}
ul.topnav li.parent>ul>li>.level1 a{font-weight:300;}
.side-nav-categories #blocktitle.block-title{font-size:14px!important;}
.product-info .product-shop>.options .option select{font-size:16px;}
.add-to-cart label{width:30% !important;float:left;margin:0px;line-height:45px;text-align:left;}
.add-to-cart .qty{width:70%;float:left;padding:0px;}
.add-to-cart .button-up,
.add-to-cart .button-down{display:none;}
.add-to-cart .qty-minus{display:block;}
.add-to-cart .qty-plus{display:block;}
.add-to-cart button.btn-cart span{font-size:20px;letter-spacing:4px;}
.add-to-cart button.btn-cart span:before{content:"\f07a";font-family:'FontAwesome';font-size:22px;padding-right:8px;text-decoration:none;margin-right:5px;}
.add-to-cart button.btn-cart:before{display:none;}
.slider-container .product_outer a.product-image:hover img.small-image{transform:translateY(-15px);}
.slider-container .product_outer a.product-image img.thumbnail{display:none;}
body ._banner{height:325px;}
._banner .main-container{padding:50px 25px;}
._banner .main-container .desciption{width:90%;font-size:20px;padding-bottom:30px;}
._banner .main-container .links{width:100%;}
._banner .main-container .title{font-size:40px;line-height:40px;}
._banner .main-container .links .col .link{font-size:16px;}
}
@media only screen and (max-width:567px){#shopping-cart-table.data-table td.image,
#shopping-cart-table.data-table td.model,
#shopping-cart-table.data-table td.total,
#shopping-cart-table.data-table th.image,
#shopping-cart-table.data-table th.model,
#shopping-cart-table.data-table th.total{display:table-cell;}
#shopping-cart-table.data-table{width:100%;}
.cart-info{width:100%;overflow-x:auto;}
.cart .totals{margin-right:0;}
.two_divs .cart-collaterals{padding-left:0;}
.button.btn-proceed-checkout.btn-checkout{height:40px;line-height:40px;font-size:18px !important;}
button.button.btn-proceed-checkout span{font-size:18px !important;}
.table_footer{margin-top:10px;}
#tab-review input.input-text,
#tab-review select,
#tab-review textarea{width:100% !important;border:0;background:#EDEDED;box-sizing:border-box;}
#tab-review label{display:block;}
#tab-review textarea{height:120px !important;}
#tab-review .captcha-input{width:100% !important;border:0;background:#EDEDED;box-sizing:border-box;height:40px;margin-bottom:10px;border-radius:3px;margin-top:5px;}
.products-grid li{margin:0 15px 15px 0!important;width:48%!important;margin-left:0;height:420px;min-height:inherit;}
.products-grid li.last{width:48%;margin-left:0;height:420px;min-height:inherit;}
.products-grid .product-image img.small-image{width:100%;}
.products-grid .product-image{height:190px;}
.toolbar select{font-size:18px;text-indent:30px;}
.toolbar .pager{text-align:left;}
.pager .pages .results{float:right;}
.bottom.toolbar .pager .pages .links a,
.bottom.toolbar .pager .pages .links b{margin-bottom:5px;}
.alsoviewed-container, .alsobought-container{display:inline-block;}
.product-view .product-name h1{max-height:inherit;}
table#shopping-cart-table th.cart-img.name,
table#shopping-cart-table td.cart-img.name{width:110px!important;}
table#shopping-cart-table h4{line-height:20px;width:100%;}
table#shopping-cart-table h4 a{font-size:16px;}
table#shopping-cart-table td{padding:15px!important;}
.prod_image_detail .btn-cart::before,
.button.link-wishlist{display:none;}
table#shopping-cart-table h4 a{font-size:14px;}
div.category-products ul.products-grid li.item.next_page{min-height:287px;height:auto;}
div.category-products ul.products-grid li.item{min-height:360px;height:auto;}
.slick-initialized .slick-slide{height:350px !important;}
.slider-container .product_outer a.product-image{height:203px!important;}
.product-view .product-shop .price{font-size:22px;}
.slider-container .product_outer a.product-image img.small-image{top:0;}
.two_divs .discount h3,
.two_divs .shipping h3{height:50px;line-height:50px;}
table#shopping-cart-table .quantity{/*bottom:20px;*/}
.main-container .lastviewed-container .products_slider{padding:0 5px;}
.products-grid .product-image img.thumbnail{max-width:100%;}
.prod_image_detail{padding-top:0}
.add-to-box .share{margin-bottom:15px;display:none;}
.product-view .more-views .thumbnailscroller li{height:auto!important}
body ._banner{height:500px;}
._banner .main-container{padding:60px 25px 60px;}
._banner .main-container .desciption{width:100%;font-size:20px;padding-bottom:30px;}
._banner .main-container .links{width:100%;}
._banner .main-container .title{font-size:40px;line-height:40px;}
._banner .main-container .links .col .link{font-size:16px;}
._banner .main-container .links .col{width:50%;}
._banner .main-container .links .col .link{width:95%;background-color:#fad846;color:#000;font-weight:bold;display:block;text-align:center;padding:15px 0px;border-radius:5px;margin-bottom:15px;}

    #mini-cart .actions .view-cart2_1{width:250px;}
    #mini-cart .actions .btn-checkout2_1{width:250px;}
    .cart .totals2_1{width:355px;}
    .pickup-address-dropdown{width:200px;margin-left:0px;}
    .two_divs .cart-collaterals2_1{width:100%;margin-top:0px;}
    .mobile-continue-btn{
        margin-left: 15px;
        width: 333px;
        height: 33px;
        border: 1px solid #67C724;
        font-size: 16px;
        font-weight:400;
        text-align: center;
        border-radius: 4px;
        padding-top: 13px;
        margin-bottom: 10px;
        text-transform:uppercase;
    }
    .cart-checkout-btn{
        width:335px;
        margin-right:5px;
    }
    .checkout2_1-logo{
        position:unset;
    }
    .c-chkoutprog__line{
        width:calc(3em + 15vw);
    }
    .sign-login-button{
        width:295px;
        height:48px;
        margin-left:0px;
        margin-top:20px;
        font-size:16px;
    }
    .checkout2_1-welcome{
        line-height: 1;
        width: 100%;
        padding:30px 0 30px 0;
    }
    .checkout-view-left{
        width:100%;
    }
    .checkout-form2_1 input{
       width:313px;
    }
    .bg-view input{
        width:288px;
    }
    .checkout-process-button{
        width:100%;
        height:70px;
        position:fixed;
        bottom:0px;
        left:0px;
        z-index: 9;
    }
    .sidebar .checkout-process-button{
        display:none;
    }
    .col-right2_1{
        width:345px;
    }
    .col-main .cart-link{
        display:none;
    }
    .sidebar .cart-link{
        display:block;
        text-align: center;
        margin-bottom:40px;
    }
    .coupon-input{
        height:46px;
        width:226px;
        font-size:16px;
    }
    .coupon-apply-btn{
        height:48px;
    }
    .checkout-button-shipping{
        width:160px;
        height:120px;
        font-size:14px;
    }
    .checkout-button-shipping img{
        width:100px;
    }
    .checkout-button-pickup{
        width:160px;
        height:120px;
        font-size:14px;
    }
    .checkout-button-pickup img{
        width:100px;
    }
    .checkout-pickup-info{
        width:335px;
        height:128px;
    }
    .big-btn-group{
        width:335px;
    }
    .block-view td{display:block;}
    .block-view .error{padding-bottom:20px;}

    #manualAddress select {
        width:307px;
    }
    .checkout-instructions{
        width:335px !important;
    }
    .checkout-heading{
        /*width:305px;*/
    }
    .checkout-address-list{
        width:100%;
    }
    #autoAddressListLink,#addressListLink{
        float:unset;
        margin-left:90px;
    }
    .checkout-confirm-info {
        width:345px;
        display:block;
        height:100%;
    }
    .checkout-heading .checkout-instructions{
        width:307px !important;
    }
    .checkout-review-list-header{
        width:305px;
    }

    .qty_price{
        margin-top:10px;
    }
    .price2_1{
        margin-top:5px;
    }
    .order-success-layout{
        width:325px;
        padding:20px 0 20px 20px;
        height:20px;
    }
    .checkout-review-list-total{
        padding-left:0px;
    }
    .order-success-logo{
        width:100%;
    }
    .order-success-notice{
        width:345px;
        padding:10px 0 35px 0;
        height:70px;
        text-align: center;
    }
    .order-sucess-tips{
        text-align: center;
    }
    .order-success-bottom{
        width:100%;
        margin-left:unset;
    }
    .c-chkoutprog__bar{
        margin-left:unset;
        transform:scale(0.75);
    }
    header#header2_1{top:0;position: sticky;
        -webkit-transition: all 0.9s ease;
        transition: all 0.9s ease;}
    #toLogin .modal-dialog,#toGetpwd .modal-dialog,#getPwdOk .modal-dialog,optErr .modal-dialog{
        margin-top:50%;width:unset;
    }
    .modal-body input[type="text"],.modal-body input[type="password"] {width:295px;}
    .modal-body .button {width:317px;}
    .couponView{width:unset;}
    .checkout2_1-welcome .line2{
        display:block;
        padding-left: 0px;
        padding-top:10px;
    }
    .sm h2{text-align: center;}
    .sm .sm-line2{display:block;white-space: nowrap;}
    .top-notice{width:100%;height:115px;}
    .mobile-center{text-align: center;}
    div.header-wrap2_1{min-height:50px;}
    .header-wrap2_1 .header{padding-top:5px;}
}
@media only screen and (max-width:500px) and (min-width:340px){body ._banner{height:450px;}
._banner .main-container{padding:60px 25px 60px;min-height:450px;}
._banner .main-container .desciption{width:100%;font-size:18px;padding-bottom:25px;}
._banner .main-container .links{width:100%;}
._banner .main-container .title{font-size:30px;line-height:30px;}
._banner .main-container .sub_title{padding:15px 0px;}
._banner .main-container .links .col .link{font-size:16px;}
._banner .main-container .links .col{width:50%;}
._banner .main-container .links .col .link{width:95%;background-color:#fad846;color:#000;font-weight:bold;display:block;text-align:center;padding:15px 0px;border-radius:5px;margin-bottom:15px;font-size:13px;}
}
@media only screen and (max-width:500px) and (min-width:400px){#mobile_menu.active{height:72%;}
}
@media only screen and (max-width:399px) and (min-width:370px){#mobile_menu.active{height:71%;}
}
@media only screen and (max-width:480px){.search_icon{right:70px;}
#mini-cart .icon-cart{margin-left:0 !important;}
#header #cart .dropdown-menu{width:290px;}
#header #cart .dropdown-menu .cart_container{padding:10px;}
#mini-cart .actions .btn-checkout{padding:0 15px;}
.mini-cart-info .image{width:90px;}
.jcarousel-skin-tango{width:300px !important;margin:auto;}
.product-essential .product-image{display:none;}
.product-essential .product-img-box{padding:0;}
.more-views{width:100%;padding:0;}
.product-view .more-views .thumbnailscroller li a{width:100%;height:100%;border:0;padding:0 10px;}
.product-essential{overflow:inherit !important;}
.breadcrumbs{font-size:14px;}
.thumbnailscroller .slick-arrow.slick-prev{left:-4px;}
.thumbnailscroller .slick-arrow.slick-next{right:-4px;}
.product-view .more-views .thumbnailscroller .slick-list{margin:0;}
.product-shop{text-align:center;}
.product-view .product-name h1{text-align:center;line-height:28px;word-wrap: break-word;}
.product-view .rating-links{display:none;}
.product-view .product-shop .add-to-box{width:100%;}
.offer-banner-section .col,
.offer-banner-section{width:100% !important;}
.product-tabs{border:1px solid #eee;border-bottom:0!important}
.product-tabs:after{clear:both;content:"";display:block;}
.product-tabs li{width:100%;text-align:left;border-bottom:1px solid #eee;}
.tab-box a{width:100% !important;border-radius:0;box-sizing:border-box;background:#fff !important;position:relative;}
.htabs a.selected{border-radius:0;}
.product-tabs li:last-child{border:0;}
.tab-box a:after{display:block;content:"";position:absolute;right:10px;top:5px;color:#373737;font-size:20px;background:url('../../image/plus_black.png') no-repeat;width:20px;height:20px;}
.tab-box a.selected:after{content:"";background:url('../../image/line_black.png') no-repeat;font-size:24px;}
.tab-content{padding-top:20px;}
.add-to-box .add-to-links{margin-bottom:10px;}
.tab-content img{max-width:100%;height:auto;}
.featured_image{display:block;}
.thumbnailscroller .slick-arrow{width:15px;height:60px !important;background-position:0 0 !important;background-size:auto auto !important;border-radius:0;margin-top:-30px;background-size:30px auto !important;}
.thumbnailscroller .slick-arrow.slick-next{background-position:-15px 0 !important;}
.login-page{padding:20px;}
.login-page h2{font-size:24px;}
.login_page .content p{font-size:15px;}
.login_page .content .form-list{padding-top:0;}
.new-users .buttons-set{margin-top:20px !important;}
.login-page .buttons-set a{float:left;}
.mini-cart-info .image img{width:90px;height:100px;}
.mini-cart-info td a{min-height:80px;}
.mini-cart-info .remove img{margin-right:0;}
.remove{top:9px;}
.mini-cart-info .cart_item td{padding:13px 0;}
.mini-cart-info td.name{padding-left:10px;}
.product_detail_container .add-to-box .add-to-links a.link-wishlist{color:#373737;height:40px !important;line-height:40px;letter-spacing:3px;}
.product_detail_container .add-to-box .add-to-links a.link-wishlist:before{color:#fbd932;}
.rating-box>img{display:block;}
.product-view .product-shop .add-to-box .btn-cart:hover,
.product-view .product-shop .add-to-box .btn-cart:hover:before{color:#373737;}
#toTop{display:none !important;}
.slider-container .jcarousel-list a.product-image img.small-image{max-height:100% !important;margin: 0 auto;}
.products_slider .slider-container{overflow:inherit;}
.products_slider .slider-container .slick-arrow.slick-next{right:-15px;}
.products_slider .slider-container .slick-arrow.slick-prev{left:-15px;}
.jcarousel-skin-tango{width:100%!important;}
.slick-list{margin:0 -15px;width:auto;}
.slick-initialized .slick-slide{margin:0 5px;padding:0}
.slick-list{margin:0 -5px;}
.slider-container .product_outer .product-name{font-size:14px;height:40px;}
.prod_image_detail .btn-cart{width:100px !important;font-size:11px !important;}
.prod_image_detail .btn-cart::before{display:none;}
#PureChatWidget.purechat{z-index: 2147483647!important;}
.side-nav-categories .block-title{font-size:20px!important;}
.products-grid li{width:47.6%!important;}
.toolbar .sorter .sort-by{width:100%!important;}
.toolbar select{font-size:16px;background-size:13px;background-position:5% 50%, 95% 50%;}
.side-nav-categories{margin:0;}
.toolbar{margin-bottom:0;padding-bottom:5px;}
#column-left>section{display:none;}
.products-grid .product-image{height:160px;}
.page-title h2{font-size:22px !important;}
.products-grid li,
.products-grid li.last{height:384px;}
.tab-box .product-tabs li a.selected{background:#fbd932!important;}
.product-view .product-shop .price.price-tax{display:block;margin-top:10px!important;}
.special-price .price{margin-top:0!important}
button.button.btn-update::before{background-size:20px;}
table#shopping-cart-table h4 a{font-size:13px;}
#shopping-cart-table a.remove-item::before{background-size:14px;}
table#shopping-cart-table .quantity .input-text{width:35px;}
.cart .cart-collaterals .col2-set h3{font-size:16px!important;}
.two_divs .discount h3,
.two_divs .shipping h3{height:40px;line-height:40px;}
div.category-products ul.products-grid li.item{min-height:inherit;height:auto;}
.products-grid li{width:47.4%!important;}
.category-products .products-grid .product-image{height:auto;}
.thumbnailscroller .slick-arrow{opacity:1;}
.two_divs .discount h3::after,
.two_divs .shipping h3::after{top:10px;}
.login-page .buttons-set a{float:right;}
.slick-initialized .slick-slide{height:325px!important;}
table#shopping-cart-table h4{line-height:18px;}
.prod_image_detail .actions{margin-top:25px!important}
.product_outer{padding-top:15px;padding-bottom:20px;}
.sale-label{width:35px;height:35px;line-height:35px;font-size:9px;}
.prod_image_detail{display:inline-block;}
.product-info .price .discount{width:100%;}
.products-grid .prod_image_detail .product-name{font-size:16px;}
}
@media only screen and (max-width:380px){ul>li.level2{width:50%;}
.products_slider .slider-container .slick-arrow.slick-next{right:-10px;}
.products_slider .slider-container .slick-arrow.slick-prev{left:-10px;}
table#shopping-cart-table th.cart-img.name,
table#shopping-cart-table td.cart-img.name{width:80px!important;}
.cart-info tbody .image.cart-img img{height:90px;}
.nav-container,
.header-top .inner,
.products_slider,
footer .inner,
.footer-bottom .inner,
.main-container{padding-left:15px;padding-right:15px;}
.button.create-account,
.button.login{width:100px;}
.products-grid .product-name{font-size:14px;}
.inner .price-box{margin-top:5px!important;}
div.category-products ul.products-grid li.item{min-height:340px;}
.prod_image_detail .regular-price .price{font-size:19px;}
.old-price .price,
.price-percent-reduction{font-size:14px;}
.prod_image_detail .actions{margin-top:40px;}
table#shopping-cart-table h4{line-height:16px;}
table#shopping-cart-table .quantity{position:static;}
table#shopping-cart-table td{padding-right:0!important;}
table#shopping-cart-table td:last-child{padding-right:10px!important;}
table#shopping-cart-table .cart-img a.remove-item{margin-top:30px;}
div#notification{/*margin-top:18px;*/}
.cart-info #shopping-cart-table.data-table .price{font-size:14px;}
#mobile_menu{padding-top:0px;}
#mobile_menu.active{/*padding-top:70px;*/}
.slider-container .product_outer a.product-image{height:150px!important;}
.slick-initialized .slick-slide{height:330px!important;}
div.category-products ul.products-grid li.item{min-height:inherit;}
#mini-cart{right:5px;}
.products-grid .prod_image_detail .product-name{margin:5px 0 0;}
.products-grid li.item{padding:15px 10px!important;}
}
@media only screen and (max-width:340px){.jcarousel-skin-tango{width:276px !important;}
.search_icon{right:55px;}
.button.create-account,
.button.login{width:95px;}
.slider-container .product_outer a.product-image{height:110px!important;}
}

header#header.sticky{
    position: sticky;
    -webkit-transition: all 0.9s ease;
    transition: all 0.9s ease;
}
